@import url('https://fonts.googleapis.com/css2?family=Akshar:wght@300..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Overpass:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: "Hiragino Sans";
  font-style: normal;
  font-weight: 300;
  src: url("HiraKakuPro-W3.otf") format("opentype");
}

@font-face {
  font-family: "Hiragino Sans";
  font-style: normal;
  font-weight: 600;
  src: url("HiraKakuPro-W6.otf") format("opentype");
}

@font-face {
  font-family: "Hiragino Sans";
  font-style: normal;
  font-weight: 800;
  src: url("HiraKakuStd-W8.otf") format("opentype");
}

@font-face {
  font-family: "Yu Gothic";
  font-style: normal;
  font-weight: 300;
  src: url("YuGothL.ttc") format("truetype");
}

@font-face {
  font-family: "Yu Gothic";
  font-style: normal;
  font-weight: 400;
  src: url("YuGothR.ttc") format("truetype");
}

@font-face {
  font-family: "Yu Gothic";
  font-style: normal;
  font-weight: 500;
  src: url("YuGothM.ttc") format("truetype");
}

@font-face {
  font-family: "Yu Gothic";
  font-style: normal;
  font-weight: 700;
  src: url("YuGothB.ttc") format("truetype");
}

@font-face {
  font-family: "Azo Sans";
  src: url("AzoSans-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Azo Sans";
  src: url("AzoSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Azo Sans";
  src: url("AzoSans-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Azo Sans";
  src: url("AzoSans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Termina";
  src: url("TerminaTest-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Termina";
  src: url("TerminaTest-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Termina";
  src: url("TerminaTest-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Termina";
  src: url("TerminaTest-Demi.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Termina";
  src: url("TerminaTest-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}